
@media (min-width: 320px) and (max-width: 719px) {
    .v320-hide {display: none !important}

    .v320-no-padding-top    {padding-top:    0 !important}
    .v320-no-padding-left   {padding-left:   0 !important}
    .v320-no-padding-right  {padding-right:  0 !important}
    .v320-no-padding-bottom {padding-bottom: 0 !important}
}

@media (max-width: 320px) {
    .vl320-hide {display: none !important}
}

@media (min-width: 320px) {
    .grid.v320-top>* {vertical-align: top}
    .grid.v320-middle>* {vertical-align: middle}
    .grid.v320-bottom>* {vertical-align: bottom}

    .v320-auto {width: auto}
    .v320-1 {width: 100%}

    /*.v320-1-of-2 { width: 50%}*/

    .v320-1-of-3 { width: 33.33333333333333%}
    .v320-2-of-3 { width: 66.66666666666666%}

    .v320-1-of-4 { width: 25%}
    .v320-2-of-4 { width: 50%}
    .v320-3-of-4 { width: 75%}

    .v320-1-of-5 { width: 20%}
    .v320-2-of-5 { width: 40%}
    .v320-3-of-5 { width: 60%}
    .v320-4-of-5 { width: 80%}

    .v320-1-of-6 { width: 16.666666666666664%}
    .v320-2-of-6 { width: 33.33333333333333%}
    .v320-3-of-6 { width: 50%}
    .v320-4-of-6 { width: 66.66666666666666%}
    .v320-5-of-6 { width: 83.33333333333334%}

    .v320-1-of-7 { width: 14.285714285714285%}
    .v320-2-of-7 { width: 28.57142857142857%}
    .v320-3-of-7 { width: 42.857142857142854%}
    .v320-4-of-7 { width: 57.14285714285714%}
    .v320-5-of-7 { width: 71.42857142857143%}
    .v320-6-of-7 { width: 85.71428571428571%}

    .v320-1-of-8 { width: 12.5%}
    .v320-2-of-8 { width: 25%}
    .v320-3-of-8 { width: 37.5%}
    .v320-4-of-8 { width: 50%}
    .v320-5-of-8 { width: 62.5%}
    .v320-6-of-8 { width: 75%}
    .v320-7-of-8 { width: 87.5%}

    .v320-1-of-9 { width: 11.11111111111111%}
    .v320-2-of-9 { width: 22.22222222222222%}
    .v320-3-of-9 { width: 33.33333333333333%}
    .v320-4-of-9 { width: 44.44444444444444%}
    .v320-5-of-9 { width: 55.55555555555556%}
    .v320-6-of-9 { width: 66.66666666666666%}
    .v320-7-of-9 { width: 77.77777777777779%}
    .v320-8-of-9 { width: 88.88888888888889%}

    .v320-1-of-10 { width: 10%}
    .v320-2-of-10 { width: 20%}
    .v320-3-of-10 { width: 30%}
    .v320-4-of-10 { width: 40%}
    .v320-5-of-10 { width: 50%}
    .v320-6-of-10 { width: 60%}
    .v320-7-of-10 { width: 70%}
    .v320-8-of-10 { width: 80%}
    .v320-9-of-10 { width: 90%}

    .v320-1-of-11 { width: 9.090909090909092%}
    .v320-2-of-11 { width: 18.181818181818183%}
    .v320-3-of-11 { width: 27.27272727272727%}
    .v320-4-of-11 { width: 36.36363636363637%}
    .v320-5-of-11 { width: 45.45454545454545%}
    .v320-6-of-11 { width: 54.54545454545454%}
    .v320-7-of-11 { width: 63.63636363636363%}
    .v320-8-of-11 { width: 72.72727272727273%}
    .v320-9-of-11 { width: 81.81818181818183%}
    .v320-10-of-11 { width: 90.9090909090909%}

    .v320-1-of-12 { width: 8.333333333333332%}
    .v320-2-of-12 { width: 16.666666666666664%}
    .v320-3-of-12 { width: 25%}
    .v320-4-of-12 { width: 33.33333333333333%}
    .v320-5-of-12 { width: 41.66666666666667%}
    .v320-6-of-12 { width: 50%}
    .v320-7-of-12 { width: 58.333333333333336%}
    .v320-8-of-12 { width: 66.66666666666666%}
    .v320-9-of-12 { width: 75%}
    .v320-10-of-12 { width: 83.33333333333334%}
    .v320-11-of-12 { width: 91.66666666666666%}



    .v320-margin-left-0 {margin-left: 0}

    .v320-margin-left-1-of-2 { margin-left: 50%}

    .v320-margin-left-1-of-3 { margin-left: 33.33333333333333%}
    .v320-margin-left-2-of-3 { margin-left: 66.66666666666666%}

    .v320-margin-left-1-of-4 { margin-left: 25%}
    .v320-margin-left-2-of-4 { margin-left: 50%}
    .v320-margin-left-3-of-4 { margin-left: 75%}

    .v320-margin-left-1-of-5 { margin-left: 20%}
    .v320-margin-left-2-of-5 { margin-left: 40%}
    .v320-margin-left-3-of-5 { margin-left: 60%}
    .v320-margin-left-4-of-5 { margin-left: 80%}

    .v320-margin-left-1-of-6 { margin-left: 16.666666666666664%}
    .v320-margin-left-2-of-6 { margin-left: 33.33333333333333%}
    .v320-margin-left-3-of-6 { margin-left: 50%}
    .v320-margin-left-4-of-6 { margin-left: 66.66666666666666%}
    .v320-margin-left-5-of-6 { margin-left: 83.33333333333334%}

    .v320-margin-left-1-of-7 { margin-left: 14.285714285714285%}
    .v320-margin-left-2-of-7 { margin-left: 28.57142857142857%}
    .v320-margin-left-3-of-7 { margin-left: 42.857142857142854%}
    .v320-margin-left-4-of-7 { margin-left: 57.14285714285714%}
    .v320-margin-left-5-of-7 { margin-left: 71.42857142857143%}
    .v320-margin-left-6-of-7 { margin-left: 85.71428571428571%}

    .v320-margin-left-1-of-8 { margin-left: 12.5%}
    .v320-margin-left-2-of-8 { margin-left: 25%}
    .v320-margin-left-3-of-8 { margin-left: 37.5%}
    .v320-margin-left-4-of-8 { margin-left: 50%}
    .v320-margin-left-5-of-8 { margin-left: 62.5%}
    .v320-margin-left-6-of-8 { margin-left: 75%}
    .v320-margin-left-7-of-8 { margin-left: 87.5%}

    .v320-margin-left-1-of-9 { margin-left: 11.11111111111111%}
    .v320-margin-left-2-of-9 { margin-left: 22.22222222222222%}
    .v320-margin-left-3-of-9 { margin-left: 33.33333333333333%}
    .v320-margin-left-4-of-9 { margin-left: 44.44444444444444%}
    .v320-margin-left-5-of-9 { margin-left: 55.55555555555556%}
    .v320-margin-left-6-of-9 { margin-left: 66.66666666666666%}
    .v320-margin-left-7-of-9 { margin-left: 77.77777777777779%}
    .v320-margin-left-8-of-9 { margin-left: 88.88888888888889%}

    .v320-margin-left-1-of-10 { margin-left: 10%}
    .v320-margin-left-2-of-10 { margin-left: 20%}
    .v320-margin-left-3-of-10 { margin-left: 30%}
    .v320-margin-left-4-of-10 { margin-left: 40%}
    .v320-margin-left-5-of-10 { margin-left: 50%}
    .v320-margin-left-6-of-10 { margin-left: 60%}
    .v320-margin-left-7-of-10 { margin-left: 70%}
    .v320-margin-left-8-of-10 { margin-left: 80%}
    .v320-margin-left-9-of-10 { margin-left: 90%}

    .v320-margin-left-1-of-11 { margin-left: 9.090909090909092%}
    .v320-margin-left-2-of-11 { margin-left: 18.181818181818183%}
    .v320-margin-left-3-of-11 { margin-left: 27.27272727272727%}
    .v320-margin-left-4-of-11 { margin-left: 36.36363636363637%}
    .v320-margin-left-5-of-11 { margin-left: 45.45454545454545%}
    .v320-margin-left-6-of-11 { margin-left: 54.54545454545454%}
    .v320-margin-left-7-of-11 { margin-left: 63.63636363636363%}
    .v320-margin-left-8-of-11 { margin-left: 72.72727272727273%}
    .v320-margin-left-9-of-11 { margin-left: 81.81818181818183%}
    .v320-margin-left-10-of-11 { margin-left: 90.9090909090909%}

    .v320-margin-left-1-of-12 { margin-left: 8.333333333333332%}
    .v320-margin-left-2-of-12 { margin-left: 16.666666666666664%}
    .v320-margin-left-3-of-12 { margin-left: 25%}
    .v320-margin-left-4-of-12 { margin-left: 33.33333333333333%}
    .v320-margin-left-5-of-12 { margin-left: 41.66666666666667%}
    .v320-margin-left-6-of-12 { margin-left: 50%}
    .v320-margin-left-7-of-12 { margin-left: 58.333333333333336%}
    .v320-margin-left-8-of-12 { margin-left: 66.66666666666666%}
    .v320-margin-left-9-of-12 { margin-left: 75%}
    .v320-margin-left-10-of-12 { margin-left: 83.33333333333334%}
    .v320-margin-left-11-of-12 { margin-left: 91.66666666666666%}



    .v320-margin-right-0 {margin-right: 0}

    .v320-margin-right-1-of-2 { margin-right: 50%}

    .v320-margin-right-1-of-3 { margin-right: 33.33333333333333%}
    .v320-margin-right-2-of-3 { margin-right: 66.66666666666666%}

    .v320-margin-right-1-of-4 { margin-right: 25%}
    .v320-margin-right-2-of-4 { margin-right: 50%}
    .v320-margin-right-3-of-4 { margin-right: 75%}

    .v320-margin-right-1-of-5 { margin-right: 20%}
    .v320-margin-right-2-of-5 { margin-right: 40%}
    .v320-margin-right-3-of-5 { margin-right: 60%}
    .v320-margin-right-4-of-5 { margin-right: 80%}

    .v320-margin-right-1-of-6 { margin-right: 16.666666666666664%}
    .v320-margin-right-2-of-6 { margin-right: 33.33333333333333%}
    .v320-margin-right-3-of-6 { margin-right: 50%}
    .v320-margin-right-4-of-6 { margin-right: 66.66666666666666%}
    .v320-margin-right-5-of-6 { margin-right: 83.33333333333334%}

    .v320-margin-right-1-of-7 { margin-right: 14.285714285714285%}
    .v320-margin-right-2-of-7 { margin-right: 28.57142857142857%}
    .v320-margin-right-3-of-7 { margin-right: 42.857142857142854%}
    .v320-margin-right-4-of-7 { margin-right: 57.14285714285714%}
    .v320-margin-right-5-of-7 { margin-right: 71.42857142857143%}
    .v320-margin-right-6-of-7 { margin-right: 85.71428571428571%}

    .v320-margin-right-1-of-8 { margin-right: 12.5%}
    .v320-margin-right-2-of-8 { margin-right: 25%}
    .v320-margin-right-3-of-8 { margin-right: 37.5%}
    .v320-margin-right-4-of-8 { margin-right: 50%}
    .v320-margin-right-5-of-8 { margin-right: 62.5%}
    .v320-margin-right-6-of-8 { margin-right: 75%}
    .v320-margin-right-7-of-8 { margin-right: 87.5%}

    .v320-margin-right-1-of-9 { margin-right: 11.11111111111111%}
    .v320-margin-right-2-of-9 { margin-right: 22.22222222222222%}
    .v320-margin-right-3-of-9 { margin-right: 33.33333333333333%}
    .v320-margin-right-4-of-9 { margin-right: 44.44444444444444%}
    .v320-margin-right-5-of-9 { margin-right: 55.55555555555556%}
    .v320-margin-right-6-of-9 { margin-right: 66.66666666666666%}
    .v320-margin-right-7-of-9 { margin-right: 77.77777777777779%}
    .v320-margin-right-8-of-9 { margin-right: 88.88888888888889%}

    .v320-margin-right-1-of-10 { margin-right: 10%}
    .v320-margin-right-2-of-10 { margin-right: 20%}
    .v320-margin-right-3-of-10 { margin-right: 30%}
    .v320-margin-right-4-of-10 { margin-right: 40%}
    .v320-margin-right-5-of-10 { margin-right: 50%}
    .v320-margin-right-6-of-10 { margin-right: 60%}
    .v320-margin-right-7-of-10 { margin-right: 70%}
    .v320-margin-right-8-of-10 { margin-right: 80%}
    .v320-margin-right-9-of-10 { margin-right: 90%}

    .v320-margin-right-1-of-11 { margin-right: 9.090909090909092%}
    .v320-margin-right-2-of-11 { margin-right: 18.181818181818183%}
    .v320-margin-right-3-of-11 { margin-right: 27.27272727272727%}
    .v320-margin-right-4-of-11 { margin-right: 36.36363636363637%}
    .v320-margin-right-5-of-11 { margin-right: 45.45454545454545%}
    .v320-margin-right-6-of-11 { margin-right: 54.54545454545454%}
    .v320-margin-right-7-of-11 { margin-right: 63.63636363636363%}
    .v320-margin-right-8-of-11 { margin-right: 72.72727272727273%}
    .v320-margin-right-9-of-11 { margin-right: 81.81818181818183%}
    .v320-margin-right-10-of-11 { margin-right: 90.9090909090909%}

    .v320-margin-right-1-of-12 { margin-right: 8.333333333333332%}
    .v320-margin-right-2-of-12 { margin-right: 16.666666666666664%}
    .v320-margin-right-3-of-12 { margin-right: 25%}
    .v320-margin-right-4-of-12 { margin-right: 33.33333333333333%}
    .v320-margin-right-5-of-12 { margin-right: 41.66666666666667%}
    .v320-margin-right-6-of-12 { margin-right: 50%}
    .v320-margin-right-7-of-12 { margin-right: 58.333333333333336%}
    .v320-margin-right-8-of-12 { margin-right: 66.66666666666666%}
    .v320-margin-right-9-of-12 { margin-right: 75%}
    .v320-margin-right-10-of-12 { margin-right: 83.33333333333334%}
    .v320-margin-right-11-of-12 { margin-right: 91.66666666666666%}



    .v320-text-left         {text-align: left}
    .v320-text-right        {text-align: right}
    .v320-text-center       {text-align: center}
}

@media (min-width: 720px) and (max-width: 959px) {
    .v720-hide {display: none !important}

    .v720-no-padding-top    {padding-top:    0 !important}
    .v720-no-padding-left   {padding-left:   0 !important}
    .v720-no-padding-right  {padding-right:  0 !important}
    .v720-no-padding-bottom {padding-bottom: 0 !important}
}

@media (min-width: 720px) {
    .grid.v720-top>* {vertical-align: top}
    .grid.v720-middle>* {vertical-align: middle}
    .grid.v720-bottom>* {vertical-align: bottom}

    .v720-auto {width: auto}
    .v720-1 {width: 100%}

    .v720-1-of-2 { width: 50%}

    .v720-1-of-3 { width: 33.33333333333333%}
    .v720-2-of-3 { width: 66.66666666666666%}

    .v720-1-of-4 { width: 25%}
    .v720-2-of-4 { width: 50%}
    .v720-3-of-4 { width: 75%}

    .v720-1-of-5 { width: 20%}
    .v720-2-of-5 { width: 40%}
    .v720-3-of-5 { width: 60%}
    .v720-4-of-5 { width: 80%}

    .v720-1-of-6 { width: 16.666666666666664%}
    .v720-2-of-6 { width: 33.33333333333333%}
    .v720-3-of-6 { width: 50%}
    .v720-4-of-6 { width: 66.66666666666666%}
    .v720-5-of-6 { width: 83.33333333333334%}

    .v720-1-of-7 { width: 14.285714285714285%}
    .v720-2-of-7 { width: 28.57142857142857%}
    .v720-3-of-7 { width: 42.857142857142854%}
    .v720-4-of-7 { width: 57.14285714285714%}
    .v720-5-of-7 { width: 71.42857142857143%}
    .v720-6-of-7 { width: 85.71428571428571%}

    .v720-1-of-8 { width: 12.5%}
    .v720-2-of-8 { width: 25%}
    .v720-3-of-8 { width: 37.5%}
    .v720-4-of-8 { width: 50%}
    .v720-5-of-8 { width: 62.5%}
    .v720-6-of-8 { width: 75%}
    .v720-7-of-8 { width: 87.5%}

    .v720-1-of-9 { width: 11.11111111111111%}
    .v720-2-of-9 { width: 22.22222222222222%}
    .v720-3-of-9 { width: 33.33333333333333%}
    .v720-4-of-9 { width: 44.44444444444444%}
    .v720-5-of-9 { width: 55.55555555555556%}
    .v720-6-of-9 { width: 66.66666666666666%}
    .v720-7-of-9 { width: 77.77777777777779%}
    .v720-8-of-9 { width: 88.88888888888889%}

    .v720-1-of-10 { width: 10%}
    .v720-2-of-10 { width: 20%}
    .v720-3-of-10 { width: 30%}
    .v720-4-of-10 { width: 40%}
    .v720-5-of-10 { width: 50%}
    .v720-6-of-10 { width: 60%}
    .v720-7-of-10 { width: 70%}
    .v720-8-of-10 { width: 80%}
    .v720-9-of-10 { width: 90%}

    .v720-1-of-11 { width: 9.090909090909092%}
    .v720-2-of-11 { width: 18.181818181818183%}
    .v720-3-of-11 { width: 27.27272727272727%}
    .v720-4-of-11 { width: 36.36363636363637%}
    .v720-5-of-11 { width: 45.45454545454545%}
    .v720-6-of-11 { width: 54.54545454545454%}
    .v720-7-of-11 { width: 63.63636363636363%}
    .v720-8-of-11 { width: 72.72727272727273%}
    .v720-9-of-11 { width: 81.81818181818183%}
    .v720-10-of-11 { width: 90.9090909090909%}

    .v720-1-of-12 { width: 8.333333333333332%}
    .v720-2-of-12 { width: 16.666666666666664%}
    .v720-3-of-12 { width: 25%}
    .v720-4-of-12 { width: 33.33333333333333%}
    .v720-5-of-12 { width: 41.66666666666667%}
    .v720-6-of-12 { width: 50%}
    .v720-7-of-12 { width: 58.333333333333336%}
    .v720-8-of-12 { width: 66.66666666666666%}
    .v720-9-of-12 { width: 75%}
    .v720-10-of-12 { width: 83.33333333333334%}
    .v720-11-of-12 { width: 91.66666666666666%}



    .v720-margin-left-0 {margin-left: 0}

    .v720-margin-left-1-of-2 { margin-left: 50%}

    .v720-margin-left-1-of-3 { margin-left: 33.33333333333333%}
    .v720-margin-left-2-of-3 { margin-left: 66.66666666666666%}

    .v720-margin-left-1-of-4 { margin-left: 25%}
    .v720-margin-left-2-of-4 { margin-left: 50%}
    .v720-margin-left-3-of-4 { margin-left: 75%}

    .v720-margin-left-1-of-5 { margin-left: 20%}
    .v720-margin-left-2-of-5 { margin-left: 40%}
    .v720-margin-left-3-of-5 { margin-left: 60%}
    .v720-margin-left-4-of-5 { margin-left: 80%}

    .v720-margin-left-1-of-6 { margin-left: 16.666666666666664%}
    .v720-margin-left-2-of-6 { margin-left: 33.33333333333333%}
    .v720-margin-left-3-of-6 { margin-left: 50%}
    .v720-margin-left-4-of-6 { margin-left: 66.66666666666666%}
    .v720-margin-left-5-of-6 { margin-left: 83.33333333333334%}

    .v720-margin-left-1-of-7 { margin-left: 14.285714285714285%}
    .v720-margin-left-2-of-7 { margin-left: 28.57142857142857%}
    .v720-margin-left-3-of-7 { margin-left: 42.857142857142854%}
    .v720-margin-left-4-of-7 { margin-left: 57.14285714285714%}
    .v720-margin-left-5-of-7 { margin-left: 71.42857142857143%}
    .v720-margin-left-6-of-7 { margin-left: 85.71428571428571%}

    .v720-margin-left-1-of-8 { margin-left: 12.5%}
    .v720-margin-left-2-of-8 { margin-left: 25%}
    .v720-margin-left-3-of-8 { margin-left: 37.5%}
    .v720-margin-left-4-of-8 { margin-left: 50%}
    .v720-margin-left-5-of-8 { margin-left: 62.5%}
    .v720-margin-left-6-of-8 { margin-left: 75%}
    .v720-margin-left-7-of-8 { margin-left: 87.5%}

    .v720-margin-left-1-of-9 { margin-left: 11.11111111111111%}
    .v720-margin-left-2-of-9 { margin-left: 22.22222222222222%}
    .v720-margin-left-3-of-9 { margin-left: 33.33333333333333%}
    .v720-margin-left-4-of-9 { margin-left: 44.44444444444444%}
    .v720-margin-left-5-of-9 { margin-left: 55.55555555555556%}
    .v720-margin-left-6-of-9 { margin-left: 66.66666666666666%}
    .v720-margin-left-7-of-9 { margin-left: 77.77777777777779%}
    .v720-margin-left-8-of-9 { margin-left: 88.88888888888889%}

    .v720-margin-left-1-of-10 { margin-left: 10%}
    .v720-margin-left-2-of-10 { margin-left: 20%}
    .v720-margin-left-3-of-10 { margin-left: 30%}
    .v720-margin-left-4-of-10 { margin-left: 40%}
    .v720-margin-left-5-of-10 { margin-left: 50%}
    .v720-margin-left-6-of-10 { margin-left: 60%}
    .v720-margin-left-7-of-10 { margin-left: 70%}
    .v720-margin-left-8-of-10 { margin-left: 80%}
    .v720-margin-left-9-of-10 { margin-left: 90%}

    .v720-margin-left-1-of-11 { margin-left: 9.090909090909092%}
    .v720-margin-left-2-of-11 { margin-left: 18.181818181818183%}
    .v720-margin-left-3-of-11 { margin-left: 27.27272727272727%}
    .v720-margin-left-4-of-11 { margin-left: 36.36363636363637%}
    .v720-margin-left-5-of-11 { margin-left: 45.45454545454545%}
    .v720-margin-left-6-of-11 { margin-left: 54.54545454545454%}
    .v720-margin-left-7-of-11 { margin-left: 63.63636363636363%}
    .v720-margin-left-8-of-11 { margin-left: 72.72727272727273%}
    .v720-margin-left-9-of-11 { margin-left: 81.81818181818183%}
    .v720-margin-left-10-of-11 { margin-left: 90.9090909090909%}

    .v720-margin-left-1-of-12 { margin-left: 8.333333333333332%}
    .v720-margin-left-2-of-12 { margin-left: 16.666666666666664%}
    .v720-margin-left-3-of-12 { margin-left: 25%}
    .v720-margin-left-4-of-12 { margin-left: 33.33333333333333%}
    .v720-margin-left-5-of-12 { margin-left: 41.66666666666667%}
    .v720-margin-left-6-of-12 { margin-left: 50%}
    .v720-margin-left-7-of-12 { margin-left: 58.333333333333336%}
    .v720-margin-left-8-of-12 { margin-left: 66.66666666666666%}
    .v720-margin-left-9-of-12 { margin-left: 75%}
    .v720-margin-left-10-of-12 { margin-left: 83.33333333333334%}
    .v720-margin-left-11-of-12 { margin-left: 91.66666666666666%}



    .v720-margin-right-0 {margin-right: 0}

    .v720-margin-right-1-of-2 { margin-right: 50%}

    .v720-margin-right-1-of-3 { margin-right: 33.33333333333333%}
    .v720-margin-right-2-of-3 { margin-right: 66.66666666666666%}

    .v720-margin-right-1-of-4 { margin-right: 25%}
    .v720-margin-right-2-of-4 { margin-right: 50%}
    .v720-margin-right-3-of-4 { margin-right: 75%}

    .v720-margin-right-1-of-5 { margin-right: 20%}
    .v720-margin-right-2-of-5 { margin-right: 40%}
    .v720-margin-right-3-of-5 { margin-right: 60%}
    .v720-margin-right-4-of-5 { margin-right: 80%}

    .v720-margin-right-1-of-6 { margin-right: 16.666666666666664%}
    .v720-margin-right-2-of-6 { margin-right: 33.33333333333333%}
    .v720-margin-right-3-of-6 { margin-right: 50%}
    .v720-margin-right-4-of-6 { margin-right: 66.66666666666666%}
    .v720-margin-right-5-of-6 { margin-right: 83.33333333333334%}

    .v720-margin-right-1-of-7 { margin-right: 14.285714285714285%}
    .v720-margin-right-2-of-7 { margin-right: 28.57142857142857%}
    .v720-margin-right-3-of-7 { margin-right: 42.857142857142854%}
    .v720-margin-right-4-of-7 { margin-right: 57.14285714285714%}
    .v720-margin-right-5-of-7 { margin-right: 71.42857142857143%}
    .v720-margin-right-6-of-7 { margin-right: 85.71428571428571%}

    .v720-margin-right-1-of-8 { margin-right: 12.5%}
    .v720-margin-right-2-of-8 { margin-right: 25%}
    .v720-margin-right-3-of-8 { margin-right: 37.5%}
    .v720-margin-right-4-of-8 { margin-right: 50%}
    .v720-margin-right-5-of-8 { margin-right: 62.5%}
    .v720-margin-right-6-of-8 { margin-right: 75%}
    .v720-margin-right-7-of-8 { margin-right: 87.5%}

    .v720-margin-right-1-of-9 { margin-right: 11.11111111111111%}
    .v720-margin-right-2-of-9 { margin-right: 22.22222222222222%}
    .v720-margin-right-3-of-9 { margin-right: 33.33333333333333%}
    .v720-margin-right-4-of-9 { margin-right: 44.44444444444444%}
    .v720-margin-right-5-of-9 { margin-right: 55.55555555555556%}
    .v720-margin-right-6-of-9 { margin-right: 66.66666666666666%}
    .v720-margin-right-7-of-9 { margin-right: 77.77777777777779%}
    .v720-margin-right-8-of-9 { margin-right: 88.88888888888889%}

    .v720-margin-right-1-of-10 { margin-right: 10%}
    .v720-margin-right-2-of-10 { margin-right: 20%}
    .v720-margin-right-3-of-10 { margin-right: 30%}
    .v720-margin-right-4-of-10 { margin-right: 40%}
    .v720-margin-right-5-of-10 { margin-right: 50%}
    .v720-margin-right-6-of-10 { margin-right: 60%}
    .v720-margin-right-7-of-10 { margin-right: 70%}
    .v720-margin-right-8-of-10 { margin-right: 80%}
    .v720-margin-right-9-of-10 { margin-right: 90%}

    .v720-margin-right-1-of-11 { margin-right: 9.090909090909092%}
    .v720-margin-right-2-of-11 { margin-right: 18.181818181818183%}
    .v720-margin-right-3-of-11 { margin-right: 27.27272727272727%}
    .v720-margin-right-4-of-11 { margin-right: 36.36363636363637%}
    .v720-margin-right-5-of-11 { margin-right: 45.45454545454545%}
    .v720-margin-right-6-of-11 { margin-right: 54.54545454545454%}
    .v720-margin-right-7-of-11 { margin-right: 63.63636363636363%}
    .v720-margin-right-8-of-11 { margin-right: 72.72727272727273%}
    .v720-margin-right-9-of-11 { margin-right: 81.81818181818183%}
    .v720-margin-right-10-of-11 { margin-right: 90.9090909090909%}

    .v720-margin-right-1-of-12 { margin-right: 8.333333333333332%}
    .v720-margin-right-2-of-12 { margin-right: 16.666666666666664%}
    .v720-margin-right-3-of-12 { margin-right: 25%}
    .v720-margin-right-4-of-12 { margin-right: 33.33333333333333%}
    .v720-margin-right-5-of-12 { margin-right: 41.66666666666667%}
    .v720-margin-right-6-of-12 { margin-right: 50%}
    .v720-margin-right-7-of-12 { margin-right: 58.333333333333336%}
    .v720-margin-right-8-of-12 { margin-right: 66.66666666666666%}
    .v720-margin-right-9-of-12 { margin-right: 75%}
    .v720-margin-right-10-of-12 { margin-right: 83.33333333333334%}
    .v720-margin-right-11-of-12 { margin-right: 91.66666666666666%}



    .v720-text-left         {text-align: left}
    .v720-text-right        {text-align: right}
    .v720-text-center       {text-align: center}
}

@media (min-width: 960px) {
    .v960-hide {display: none !important}

    .v960-no-padding-top    {padding-top:    0 !important}
    .v960-no-padding-left   {padding-left:   0 !important}
    .v960-no-padding-right  {padding-right:  0 !important}
    .v960-no-padding-bottom {padding-bottom: 0 !important}
}

@media (min-width: 960px) {
    .grid.v960-top>* {vertical-align: top}
    .grid.v960-middle>* {vertical-align: middle}
    .grid.v960-bottom>* {vertical-align: bottom}

    .v960-auto {width: auto}
    .v960-1 {width: 100%}

    .v960-1-of-2 { width: 50%}

    .v960-1-of-3 { width: 33.33333333333333%}
    .v960-2-of-3 { width: 66.66666666666666%}

    .v960-1-of-4 { width: 25%}
    .v960-2-of-4 { width: 50%}
    .v960-3-of-4 { width: 75%}

    .v960-1-of-5 { width: 20%}
    .v960-2-of-5 { width: 40%}
    .v960-3-of-5 { width: 60%}
    .v960-4-of-5 { width: 80%}

    .v960-1-of-6 { width: 16.666666666666664%}
    .v960-2-of-6 { width: 33.33333333333333%}
    .v960-3-of-6 { width: 50%}
    .v960-4-of-6 { width: 66.66666666666666%}
    .v960-5-of-6 { width: 83.33333333333334%}

    .v960-1-of-7 { width: 14.285714285714285%}
    .v960-2-of-7 { width: 28.57142857142857%}
    .v960-3-of-7 { width: 42.857142857142854%}
    .v960-4-of-7 { width: 57.14285714285714%}
    .v960-5-of-7 { width: 71.42857142857143%}
    .v960-6-of-7 { width: 85.71428571428571%}

    .v960-1-of-8 { width: 12.5%}
    .v960-2-of-8 { width: 25%}
    .v960-3-of-8 { width: 37.5%}
    .v960-4-of-8 { width: 50%}
    .v960-5-of-8 { width: 62.5%}
    .v960-6-of-8 { width: 75%}
    .v960-7-of-8 { width: 87.5%}

    .v960-1-of-9 { width: 11.11111111111111%}
    .v960-2-of-9 { width: 22.22222222222222%}
    .v960-3-of-9 { width: 33.33333333333333%}
    .v960-4-of-9 { width: 44.44444444444444%}
    .v960-5-of-9 { width: 55.55555555555556%}
    .v960-6-of-9 { width: 66.66666666666666%}
    .v960-7-of-9 { width: 77.77777777777779%}
    .v960-8-of-9 { width: 88.88888888888889%}

    .v960-1-of-10 { width: 10%}
    .v960-2-of-10 { width: 20%}
    .v960-3-of-10 { width: 30%}
    .v960-4-of-10 { width: 40%}
    .v960-5-of-10 { width: 50%}
    .v960-6-of-10 { width: 60%}
    .v960-7-of-10 { width: 70%}
    .v960-8-of-10 { width: 80%}
    .v960-9-of-10 { width: 90%}

    .v960-1-of-11 { width: 9.090909090909092%}
    .v960-2-of-11 { width: 18.181818181818183%}
    .v960-3-of-11 { width: 27.27272727272727%}
    .v960-4-of-11 { width: 36.36363636363637%}
    .v960-5-of-11 { width: 45.45454545454545%}
    .v960-6-of-11 { width: 54.54545454545454%}
    .v960-7-of-11 { width: 63.63636363636363%}
    .v960-8-of-11 { width: 72.72727272727273%}
    .v960-9-of-11 { width: 81.81818181818183%}
    .v960-10-of-11 { width: 90.9090909090909%}

    .v960-1-of-12 { width: 8.333333333333332%}
    .v960-2-of-12 { width: 16.666666666666664%}
    .v960-3-of-12 { width: 25%}
    .v960-4-of-12 { width: 33.33333333333333%}
    .v960-5-of-12 { width: 41.66666666666667%}
    .v960-6-of-12 { width: 50%}
    .v960-7-of-12 { width: 58.333333333333336%}
    .v960-8-of-12 { width: 66.66666666666666%}
    .v960-9-of-12 { width: 75%}
    .v960-10-of-12 { width: 83.33333333333334%}
    .v960-11-of-12 { width: 91.66666666666666%}



    .v960-margin-left-0 {margin-left: 0}

    .v960-margin-left-1-of-2 { margin-left: 50%}

    .v960-margin-left-1-of-3 { margin-left: 33.33333333333333%}
    .v960-margin-left-2-of-3 { margin-left: 66.66666666666666%}

    .v960-margin-left-1-of-4 { margin-left: 25%}
    .v960-margin-left-2-of-4 { margin-left: 50%}
    .v960-margin-left-3-of-4 { margin-left: 75%}

    .v960-margin-left-1-of-5 { margin-left: 20%}
    .v960-margin-left-2-of-5 { margin-left: 40%}
    .v960-margin-left-3-of-5 { margin-left: 60%}
    .v960-margin-left-4-of-5 { margin-left: 80%}

    .v960-margin-left-1-of-6 { margin-left: 16.666666666666664%}
    .v960-margin-left-2-of-6 { margin-left: 33.33333333333333%}
    .v960-margin-left-3-of-6 { margin-left: 50%}
    .v960-margin-left-4-of-6 { margin-left: 66.66666666666666%}
    .v960-margin-left-5-of-6 { margin-left: 83.33333333333334%}

    .v960-margin-left-1-of-7 { margin-left: 14.285714285714285%}
    .v960-margin-left-2-of-7 { margin-left: 28.57142857142857%}
    .v960-margin-left-3-of-7 { margin-left: 42.857142857142854%}
    .v960-margin-left-4-of-7 { margin-left: 57.14285714285714%}
    .v960-margin-left-5-of-7 { margin-left: 71.42857142857143%}
    .v960-margin-left-6-of-7 { margin-left: 85.71428571428571%}

    .v960-margin-left-1-of-8 { margin-left: 12.5%}
    .v960-margin-left-2-of-8 { margin-left: 25%}
    .v960-margin-left-3-of-8 { margin-left: 37.5%}
    .v960-margin-left-4-of-8 { margin-left: 50%}
    .v960-margin-left-5-of-8 { margin-left: 62.5%}
    .v960-margin-left-6-of-8 { margin-left: 75%}
    .v960-margin-left-7-of-8 { margin-left: 87.5%}

    .v960-margin-left-1-of-9 { margin-left: 11.11111111111111%}
    .v960-margin-left-2-of-9 { margin-left: 22.22222222222222%}
    .v960-margin-left-3-of-9 { margin-left: 33.33333333333333%}
    .v960-margin-left-4-of-9 { margin-left: 44.44444444444444%}
    .v960-margin-left-5-of-9 { margin-left: 55.55555555555556%}
    .v960-margin-left-6-of-9 { margin-left: 66.66666666666666%}
    .v960-margin-left-7-of-9 { margin-left: 77.77777777777779%}
    .v960-margin-left-8-of-9 { margin-left: 88.88888888888889%}

    .v960-margin-left-1-of-10 { margin-left: 10%}
    .v960-margin-left-2-of-10 { margin-left: 20%}
    .v960-margin-left-3-of-10 { margin-left: 30%}
    .v960-margin-left-4-of-10 { margin-left: 40%}
    .v960-margin-left-5-of-10 { margin-left: 50%}
    .v960-margin-left-6-of-10 { margin-left: 60%}
    .v960-margin-left-7-of-10 { margin-left: 70%}
    .v960-margin-left-8-of-10 { margin-left: 80%}
    .v960-margin-left-9-of-10 { margin-left: 90%}

    .v960-margin-left-1-of-11 { margin-left: 9.090909090909092%}
    .v960-margin-left-2-of-11 { margin-left: 18.181818181818183%}
    .v960-margin-left-3-of-11 { margin-left: 27.27272727272727%}
    .v960-margin-left-4-of-11 { margin-left: 36.36363636363637%}
    .v960-margin-left-5-of-11 { margin-left: 45.45454545454545%}
    .v960-margin-left-6-of-11 { margin-left: 54.54545454545454%}
    .v960-margin-left-7-of-11 { margin-left: 63.63636363636363%}
    .v960-margin-left-8-of-11 { margin-left: 72.72727272727273%}
    .v960-margin-left-9-of-11 { margin-left: 81.81818181818183%}
    .v960-margin-left-10-of-11 { margin-left: 90.9090909090909%}

    .v960-margin-left-1-of-12 { margin-left: 8.333333333333332%}
    .v960-margin-left-2-of-12 { margin-left: 16.666666666666664%}
    .v960-margin-left-3-of-12 { margin-left: 25%}
    .v960-margin-left-4-of-12 { margin-left: 33.33333333333333%}
    .v960-margin-left-5-of-12 { margin-left: 41.66666666666667%}
    .v960-margin-left-6-of-12 { margin-left: 50%}
    .v960-margin-left-7-of-12 { margin-left: 58.333333333333336%}
    .v960-margin-left-8-of-12 { margin-left: 66.66666666666666%}
    .v960-margin-left-9-of-12 { margin-left: 75%}
    .v960-margin-left-10-of-12 { margin-left: 83.33333333333334%}
    .v960-margin-left-11-of-12 { margin-left: 91.66666666666666%}



    .v960-margin-right-0 {margin-right: 0}

    .v960-margin-right-1-of-2 { margin-right: 50%}

    .v960-margin-right-1-of-3 { margin-right: 33.33333333333333%}
    .v960-margin-right-2-of-3 { margin-right: 66.66666666666666%}

    .v960-margin-right-1-of-4 { margin-right: 25%}
    .v960-margin-right-2-of-4 { margin-right: 50%}
    .v960-margin-right-3-of-4 { margin-right: 75%}

    .v960-margin-right-1-of-5 { margin-right: 20%}
    .v960-margin-right-2-of-5 { margin-right: 40%}
    .v960-margin-right-3-of-5 { margin-right: 60%}
    .v960-margin-right-4-of-5 { margin-right: 80%}

    .v960-margin-right-1-of-6 { margin-right: 16.666666666666664%}
    .v960-margin-right-2-of-6 { margin-right: 33.33333333333333%}
    .v960-margin-right-3-of-6 { margin-right: 50%}
    .v960-margin-right-4-of-6 { margin-right: 66.66666666666666%}
    .v960-margin-right-5-of-6 { margin-right: 83.33333333333334%}

    .v960-margin-right-1-of-7 { margin-right: 14.285714285714285%}
    .v960-margin-right-2-of-7 { margin-right: 28.57142857142857%}
    .v960-margin-right-3-of-7 { margin-right: 42.857142857142854%}
    .v960-margin-right-4-of-7 { margin-right: 57.14285714285714%}
    .v960-margin-right-5-of-7 { margin-right: 71.42857142857143%}
    .v960-margin-right-6-of-7 { margin-right: 85.71428571428571%}

    .v960-margin-right-1-of-8 { margin-right: 12.5%}
    .v960-margin-right-2-of-8 { margin-right: 25%}
    .v960-margin-right-3-of-8 { margin-right: 37.5%}
    .v960-margin-right-4-of-8 { margin-right: 50%}
    .v960-margin-right-5-of-8 { margin-right: 62.5%}
    .v960-margin-right-6-of-8 { margin-right: 75%}
    .v960-margin-right-7-of-8 { margin-right: 87.5%}

    .v960-margin-right-1-of-9 { margin-right: 11.11111111111111%}
    .v960-margin-right-2-of-9 { margin-right: 22.22222222222222%}
    .v960-margin-right-3-of-9 { margin-right: 33.33333333333333%}
    .v960-margin-right-4-of-9 { margin-right: 44.44444444444444%}
    .v960-margin-right-5-of-9 { margin-right: 55.55555555555556%}
    .v960-margin-right-6-of-9 { margin-right: 66.66666666666666%}
    .v960-margin-right-7-of-9 { margin-right: 77.77777777777779%}
    .v960-margin-right-8-of-9 { margin-right: 88.88888888888889%}

    .v960-margin-right-1-of-10 { margin-right: 10%}
    .v960-margin-right-2-of-10 { margin-right: 20%}
    .v960-margin-right-3-of-10 { margin-right: 30%}
    .v960-margin-right-4-of-10 { margin-right: 40%}
    .v960-margin-right-5-of-10 { margin-right: 50%}
    .v960-margin-right-6-of-10 { margin-right: 60%}
    .v960-margin-right-7-of-10 { margin-right: 70%}
    .v960-margin-right-8-of-10 { margin-right: 80%}
    .v960-margin-right-9-of-10 { margin-right: 90%}

    .v960-margin-right-1-of-11 { margin-right: 9.090909090909092%}
    .v960-margin-right-2-of-11 { margin-right: 18.181818181818183%}
    .v960-margin-right-3-of-11 { margin-right: 27.27272727272727%}
    .v960-margin-right-4-of-11 { margin-right: 36.36363636363637%}
    .v960-margin-right-5-of-11 { margin-right: 45.45454545454545%}
    .v960-margin-right-6-of-11 { margin-right: 54.54545454545454%}
    .v960-margin-right-7-of-11 { margin-right: 63.63636363636363%}
    .v960-margin-right-8-of-11 { margin-right: 72.72727272727273%}
    .v960-margin-right-9-of-11 { margin-right: 81.81818181818183%}
    .v960-margin-right-10-of-11 { margin-right: 90.9090909090909%}

    .v960-margin-right-1-of-12 { margin-right: 8.333333333333332%}
    .v960-margin-right-2-of-12 { margin-right: 16.666666666666664%}
    .v960-margin-right-3-of-12 { margin-right: 25%}
    .v960-margin-right-4-of-12 { margin-right: 33.33333333333333%}
    .v960-margin-right-5-of-12 { margin-right: 41.66666666666667%}
    .v960-margin-right-6-of-12 { margin-right: 50%}
    .v960-margin-right-7-of-12 { margin-right: 58.333333333333336%}
    .v960-margin-right-8-of-12 { margin-right: 66.66666666666666%}
    .v960-margin-right-9-of-12 { margin-right: 75%}
    .v960-margin-right-10-of-12 { margin-right: 83.33333333333334%}
    .v960-margin-right-11-of-12 { margin-right: 91.66666666666666%}



    .v960-text-left         {text-align: left}
    .v960-text-right        {text-align: right}
    .v960-text-center       {text-align: center}
}

